/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;

  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --first-color: hsl(18, 95%, 55%);
  --second-color: hsl(42, 98%, 52%);
  --first-gradient: linear-gradient(90deg,
                  hsl(18, 95%, 55%),
                  hsl(18, 98%, 64%));
  --title-color: hsl(255, 12%, 12%);
  --text-color: hsl(225, 12%, 24%);
  --text-color-light: hsl(255, 4%, 70%);
  --body-color: hsl(0, 0%, 100%);
  --container-color: hsl(0, 0%, 100%);
  --white-color: hsl(0, 0%, 100%);
  --black-color: hsl(255, 20%, 10%);
  --gray-border: hsl(255, 6%, 90%);
  --black-border: hsl(255, 10%, 20%);

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: "Montserrat", sans-serif;
  --big-font-size: 2.25rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;

  /*========== Font weight ==========*/
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/*========== Responsive typography ==========*/
@media screen and (min-width: 1150px) {
  :root {
    --big-font-size: 3.5rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  color: var(--text-color);
}

h1, h2, h3, h4 {
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
/* Header Logo */
.Header_Logo{
    width: 19rem;
}
/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1120px;
  margin-inline: 1.5rem;
}

.grid {
  display: grid;
  gap: 1.5rem;
}

.section {
  padding-block: 5rem 1rem;
}
.section__title, 
.section__subtitle {
  text-align: center;
}

.section__title {
  font-size: var(--h1-font-size);
  font-weight: var(--font-bold);
  margin-bottom: 1.5rem;
}

.section__subtitle {
  display: block;
  font-size: var(--normal-font-size);
  font-weight: var(--font-semi-bold);
  color: var(--second-color);
  margin-bottom: .5rem;
}

.main {
  overflow: hidden;
}

/*=============== HEADER & NAV ===============*/
.header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: var(--z-fixed);
    transition: background-color .4s;
}
.nav{
    position: relative;
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav__logo{
    display: flex;
    align-items: center;
    column-gap: .25rem;
}
.nav__logo span{
    color: var(--white-color);
    font-weight: var(--font-semi-bold);
    transition: color .4s;
}
.nav__logo i{
    color: var(--first-color);
    font-size: 1.5rem;
}
.nav__toggle,
.nav__close{
    font-size: 1.5rem;
    color: var(--white-color);
    cursor: pointer;
    transition: color .4s;
}

/* Navigation for mobile devices */
@media screen and (max-width: 1150px){
    .nav__menu{
        position: fixed;
        top: 0;
        right: -100%;
        background-color: var(--black-color);
        width: 80%;
        height: 100%;
        padding: 7.5rem 3.5rem 0;
        border-left: 2pc solid var(--black-border);
        transition: right .4s;
    }    
}

.nav__list{
    display: flex;
    flex-direction: column;
    row-gap: 4rem;
}
.nav__link{
    color: var(--text-color-light);
    font-weight: var(--font-semi-bold);
    transition: color .4s;
}

.nav__link:hover{
    color: var(--first-color);
}
.nav__close{
    position: absolute;
    top: 1rem;
    right: 1.5rem;
}

/* Show menu */
.show-menu{
    right: 0;
}

/* Change background header */
.bg-header{
    background-color: var(--body-color);
    box-shadow: 0 4px 16px hsla(255, 90%, 8%, .1);
}
.bg-header .nav__logo span,
.bg-header .nav__toggle{
    color: var(--title-color);

}


/* Active link */
.active-link{
    color: var(--first-color);
}

/*=============== HOME ===============*/
.home{
    position: relative;
    background-color: var(--black-color);
}
.home__container{
    position: relative;
    row-gap: 3rem;
    padding-block: 2.5rem 12rem;
}
.home__content{
    row-gap: 2.5rem;
}
.home__data{
    text-align: center;
}
.home__title{
    color: var(--white-color);
    font-size: var(--big-font-size);
    font-weight: var(--font-bold);
    margin-bottom: 1rem;
}
.home__description{
    margin-bottom: 2.5rem;
    color: var(--text-color-light);
}
.home__buttons{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.home__info{
    display: flex;
    justify-content: center;
    column-gap: 4.5rem;
}
.home__info-title{
    color: var(--second-color);
    font-size: var(--big-font-size);
    font-weight: var(--font-bold);
    margin-bottom: .5rem;
}
.home__info-description{
    font-size: var(--small-font-size);
    color: var(--white-color);
}
.home__images{
    position: relative;
    justify-self: center;
}
.home__img-1{
    width: 250px;
    margin-left: 3.5rem;
}
.home__img-2{
    width: 150px;
    border: 5px solid var(--black-color);
    position: absolute;
    left: 0;
    bottom: -3.5rem;
}
.home__lines{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}



/*=============== BUTTON ===============*/
.button{
    display: inline-flex;
    background: var(--first-gradient);
    border-radius: 15px;
    color: var(--white-color);
    font-weight: var(--font-semi-bold);
    padding: 1rem 2rem;
    transition: box-shadow .4s;
}
.button:hover{
    box-shadow: 0 8px 32px hsla(18, 95%, 55%, .3);
    color: var(--white-color);
}
.button__link{
    display: flex;
    align-items: center;
    columns: .25rem;
    color: var(--first-color);
}
.button__link span{
    font-weight: var(--font-semi-bold);
}
.button__link i{
    font-size: 1.5rem;
    transition: transform .4s;
}
.button__link:hover{
    transform: translateX(.25rem);
}


/*=============== ABOUT ===============*/
.about__container{
    row-gap: 8rem;
}
.about__data{
    text-align: center;
}
.about__description{
    margin-bottom: 2rem;
}
.about__list{
    text-align: initial;
    grid-template-columns: repeat(2, 130px);
    justify-content: center;
    gap: 1.5rem;
    margin-bottom: 2.5rem;
}
.about__list-item{
    display: flex;
    column-gap: .5rem;
    color: var(--title-color);
}
.about__list-item i{
    font-size: 1.25rem;
    color: var(--first-color);
}
.about__images{
    position: relative;
    justify-self: center;
}
.about__img-1{
    width: 200px;
    border: 5px solid var(--body-color);
    position: absolute;
    top: -5rem;
    left: 6rem;
}
.about__img-2{
    width: 250px;
    margin-right: 2.5rem;
}

/*=============== SERVICES ===============*/
.services{
    position: relative;
}
.services__container{
    position: relative;
    row-gap: 3rem;
}
.services__data{
    text-align: center;
}
.services__description{
    margin-bottom: 2rem;
}
.services__card{
    width: 260px;
    background-color: var(--container-color);
    border: 2px solid var(--gray-border);
    padding: 2rem 1rem 3.5rem;
    transition: border-color .4s;
}
.services__card:hover{
    border-color: var(--first-color);
}
.services__icon{
    width: 70px;
    height: 70px;
    background-color: var(--black-color);
    color: var(--white-color);
    border-radius: 50%;
    display: grid;
    place-items: center;
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
}
.services__title{
    font-size: var(--h2-font-size);
    margin-bottom: .5rem;
}
.services__shape{
    position: absolute;
    width: 100%;
    height: 245px;
    background-color: var(--black-color);
    bottom: 0;
    left: 0;

}
/* Swiper class */
.swiper{
    margin-inline: initial;
    padding-bottom: 4rem;
}
.swiper-button-prev::after,
.swiper-button-next::after{
    content: '';
}
.swiper-button-prev,
.swiper-button-next{
    top: initial;
    bottom: 0;
    width: 32px;
    height: 32px;
    background-color: var(--container-color);
    box-shadow: 0 2px 8px hsla(255, 8%, 4%, .1);
    border-radius: 50%;
    font-size: 1.5rem;
    color: var(--title-color);
}
.swiper-button-prev{
    left: calc(50% - 3rem);
}
.swiper-button-next{
    right: calc(50% - 3rem);
}

/*=============== PROJECTS ===============*/
/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.35s linear;
    font-family: "popins", sans-serif;
}
section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    min-height: 100vh;
    background-color: seashell;
} */
.card-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    min-height: 65vh;
    margin-bottom: 100px;
    background-color: var(--black-color);
}
.card{
    --color: var(--first-color);
    --border-size: 1rem;
    --bg-color: #252525;
    position: relative;
    background-color: var(--bg-color);
    width: 280px;
    margin: 2rem;
    border-radius: var(--border-size);
    color: white;
    display: grid;
    place-content: center;
    padding: 3rem 2rem;
    isolation: isolate;
    overflow: hidden;
}
.card::before, .card::after{
    content: '';
    position: absolute;
}
.card::before{
    width: 200%;
    height: 200%;
    background-image: conic-gradient(
        var(--color) 0deg,
        transparent 60deg,
        transparent 180deg, 
        var(--color) 180deg, 
        transparent 240deg 
    );
    inset: -50%;
    z-index: -2;
    animation: border 8s linear infinite;
}
.card:hover::before{
    animation-play-state: paused;
}
@keyframes border{
    to{
        transform: rotateZ(-360deg);
    }
}
.card::after{
    --inset: 0.25rem;
    background-color: #111;
    inset: var(--inset);
    border-radius: calc(var(--border-size) - var(--inset));
    z-index: -1;
    transition: all 0.35s linear;
}
.card:hover::after{
    background-color: var(--bg-color);
}
.card i{
    font-size: 4rem;
    margin-inline: auto;
    color: transparent;
    -webkit-text-stroke: thin var(--color);
}
.card:hover i{
    color: var(--color);
    -webkit-text-stroke-width: 0;
}
.card .title{
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.875rem;
    margin-block: 2.5rem 1.5rem;
    color: var(--color);
}
.color .detail{
    line-height: 1.5rem;
    text-align: center;
    opacity: 0.75;
}
/* *************************************************************** */
/* *************************************************************** */
/* *************************************************************** */
/* *************************************************************** */
.card-1{
    --color: var(--first-color);
    --border-size: 1rem;
    --bg-color: #2c2c2c;
    position: relative;
    background-color: var(--bg-color);
    width: 280px;
    margin: 2rem;
    border-radius: var(--border-size);
    color: rgb(255, 255, 255);
    display: grid;
    place-content: center;
    padding: 3rem 2rem;
    isolation: isolate;
    overflow: hidden;
}
.card-1::before, .card::after{
    content: '';
    position: absolute;
}
.card-1::before{
    width: 200%;
    height: 200%;
    background-image: conic-gradient(
        var(--color) 0deg,
        transparent 60deg,
        transparent 180deg, 
        var(--color) 180deg, 
        transparent 240deg 
    );
    inset: -50%;
    z-index: -2;
    animation: border 8s linear infinite;
}
.card-1:hover::before{
    animation-play-state: paused;
}
@keyframes border{
    to{
        transform: rotateZ(-360deg);
    }
}
.card-1::after{
    --inset: 0.25rem;
    background-color: #000000;
    inset: var(--inset);
    border-radius: calc(var(--border-size) - var(--inset));
    z-index: -1;
    transition: all 0.35s linear;
}
.card-1:hover::after{
    background-color: var(--bg-color);
}
.card-1 i{
    font-size: 4rem;
    margin-inline: auto;
    color: black;
    -webkit-text-stroke: thin var(--color);
}
.card-1:hover, i{
    color: var(--color);
    -webkit-text-stroke-width: 0;
}
.card-1:hover, .detail{
    color: white;
}
.card-1 .title{
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.875rem;
    margin-block: 2.5rem 1.5rem;
    color: var(--color);
}
.color .detail{
    line-height: 1.5rem;
    text-align: center;
    opacity: 0.75;
}
/* *************************************************************** */
/* *************************************************************** */
/* *************************************************************** */
/* *************************************************************** */
.card-2{
    --color: var(--first-color);
    --border-size: 1rem;
    --bg-color: #2c2c2c;
    position: relative;
    background-color: var(--bg-color);
    width: 280px;
    margin: 2rem;
    border-radius: var(--border-size);
    color: rgb(151, 151, 151);
    display: grid;
    place-content: center;
    padding: 3rem 2rem;
    isolation: isolate;
    overflow: hidden;
}
.card-2::before, .card::after{
    content: '';
    position: absolute;
}
.card-2::before{
    width: 200%;
    height: 200%;
    background-image: conic-gradient(
        var(--color) 0deg,
        transparent 60deg,
        transparent 180deg, 
        var(--color) 180deg, 
        transparent 240deg 
    );
    inset: -50%;
    z-index: -2;
    animation: border 8s linear infinite;
}
.card-2:hover::before{
    animation-play-state: paused;
}
@keyframes border{
    to{
        transform: rotateZ(-360deg);
    }
}
.card-2::after{
    --inset: 0.25rem;
    background-color: #111;
    inset: var(--inset);
    border-radius: calc(var(--border-size) - var(--inset));
    z-index: -1;
    transition: all 0.35s linear;
}
.card-2:hover::after{
    background-color: var(--bg-color);
}
.card-2 i{
    font-size: 4rem;
    margin-inline: auto;
    color: transparent;
    -webkit-text-stroke: thin var(--color);
}
.card-2:hover i{
    color: var(--color);
    -webkit-text-stroke-width: 0;
}
.card-2 .title{
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.875rem;
    margin-block: 2.5rem 1.5rem;
    color: var(--color);
}
.color .detail{
    line-height: 1.5rem;
    text-align: center;
    opacity: 0.75;
}
.projects{
    background-color: var(--black-color);
}
.projects .section__title{
    color: var(--white-color);
}
.projects__img{
    width: 350px;
    height: 300px;
}
.projects__container{
    padding-block: 1.5rem 1.5rem;
}
.projects__card{
    background-color: var(--container-color);
    border: 2px solid transparent;
    background-clip: content-box;
    transition: border-color .4s;
}
.projects__card:hover{
    border-color: var(--first-color);
}
.projects__data{
    padding: 1.5rem 1rem 3rem;
}
.projects__title{
    font-size: var(--h2-font-size);
    margin-block: .5rem;
}
.projects__date{
    display: block;
    font-weight: var(--font-medium);
    color: var(--title-color);
    margin-bottom: 1.5rem;
}
/*=============== CONTACT ===============*/
.contact__img{
    margin-left: 24rem;
    width: 900px;
    justify-self: center;
}
.contact__data{
    grid-template-columns: 230px;
    justify-content: center;
    row-gap: 1.5rem;
    margin-top: 30px;
}
.contact__data a{
    color: black;
}
.contact__card{
    background-color: var(--container-color);
    border: 2px solid var(--gray-border);
    padding: 1.5rem 2rem;
    text-align: center;
    transition: border-color .4s;
}
.contact__card:hover{
    border-color: var(--first-color);
}
.contact__icon{
    width: 48px;
    height: 48px;
    background-color: var(--black-color);
    color: var(--white-color);
    border-radius: 50%;
    display: grid;
    place-items: center;
    font-size: 2rem;
    margin: 0 auto 1.25rem;
}
.contact__title{
    font-size: var(--h2-font-size);
    margin-bottom: .5rem;
}
.contact__info{
    font-style: normal;
}
.contact__social{
    display: flex;
    justify-content: center;
    column-gap: 1rem;
}
.contact__social-link{
    font-size: 1.5rem;
    color: var(--first-color);
    transition: transform .4s;
}
.contact__social-link:hover{
    transform: translateY(-.25rem);
}
/* Kontakt Formular */
.contact-container{
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.contact-left{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}
.contact-left-title h2{
    font-weight: 600;
    color: var(--first-color);
    font-size: 40px;
    margin-bottom: 5px;
}
.contact-left-title hr{
    border: none;
    width: 120px;
    height: 5px;
    background: var(--first-color);
    border-radius: 10px;
    margin-bottom: 20px;
}
.contact-inputs{
    width: 400px;
    height: 50px;
    border: none;
    outline: none;
    padding-left: 25px;
    font-weight: 500;
    font-size: 15px;
    color: #666;
    box-shadow: 0 4px 16px hsla(255, 90%, 8%, .15);
    border-radius: 500px;
}
.contact-left textarea{
    height: 140px;
    padding-top: 15px;
    border-radius: 20px;
}
.contact-inputs:focus{
    border: 2px solid #ff994f;
}
.contact-inputs::placeholder{
    color: #a9a9a9;
}
.contact-left button{
    display: flex;
    align-items: center;
    padding: 15px 30px;
    font-size: 18px;
    color: #fff;
    gap: 10px;
    border: none;
    border-radius: 50px;
    background: linear-gradient(270deg, #ff994f, #fa6d86);
    cursor: pointer;
}
.contact-left button img{
    height: 15px;
}
.contact-right img{
    width: 500px;
}
@media (max-width:800px){
    .contact-inputs{
        width: 80vw;
    }
    .contact-right{
        display: none;
    }
}
/*=============== FOOTER ===============*/
.footer{
    background-color: var(--black-color);
    color: var(--text-color-light);
    padding-block: 3.5rem 2rem;
}
.footer__container{
    row-gap: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid var(--black-border);
}
.footer__logo{
    display: inline-flex;
    align-items: center;
    column-gap: .25rem;
}
.footer__logo span{
    color: var(--white-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-semi-bold);
}
.footer__logo i{
    color: var(--first-color);
    font-size: 1.5rem;
}
.footer__description{
    margin-block: 1rem;
}
.footer__email,
.footer__info{
    font-style: normal;
}
.footer__content{
    grid-template-columns: repeat(2, max-content);
    gap: 4rem 3rem;
}
.footer__title{
    font-size: var(--h3-font-size);
    color: var(--white-color);
    margin-bottom: 1rem;
}
.footer__links,
.footer__list{
    display: grid;
    row-gap: .5rem;
}

.footer__link{
    color: var(--text-color-light);
    transition: color .4s;
}
.footer__link:hover{
    color: var(--first-color);
}
.footer__social{
    display: flex;
    column-gap: 1rem;
}
.footer__social-link{
    font-size: 1.5rem;
    color: var(--first-color);
    transition: transform .4s;
}
.footer__social-link:hover{
    transform: translateY(-.25rem);
}
.footer__copy{
    display: block;
    text-align: center;
    font-size: var(--small-font-size);
    margin-top: 4rem;
}
/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar{
    width: .6rem;
    background-color: hsl(255, 5%, 75%);
}
::-webkit-scrollbar-thumb{
    background-color: hsl(255, 5%, 65%);
}
::-webkit-scrollbar-thumb:hover{
    background-color: hsl(255, 5%, 55%);
}
/*=============== SCROLL UP ===============*/
.scrollup{
    position: fixed;
    right: 1rem;
    bottom: -50%;
    background-color: var(--body-color);
    border-radius: 50%;
    box-shadow: 0 4px 16px hsla(255, 90%, 8%, .15);
    color: var(--title-color);
    display: inline-flex;
    padding: 10px;
    font-size: 1.25rem;
    z-index: var(--z-tooltip);
    transition: bottom .4s, transform .4s;
}
.scrollup:hover{
    transform: translateY(-.5rem);
}

/* Show Scroll Up */
.show-scroll{
    bottom: 3rem;
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 340px){
    .container{
        margin-inline: 1rem;
    }
    .section__title{
        font-size: 1.25rem;
    }
    .home__title{
        font-size: 1.75rem;
    }
    .home__buttons{
        flex-direction: column;
    }
    .home__img-1{
        width: 200px;
        margin-left: 1.5rem;
    }

    .about__list{
        grid-template-columns: repeat(1, 200px);
    }
    .about__img-1{
        width: 150px;
        left: 4rem;
    }
    .about__img-2{
        width: 200px;
        margin-right: 0;
    }

    .footer__content{
        grid-template-columns: repeat(1, max-content);
    }
}
/* For medium devices */
@media screen and (min-width: 540px){
    .home__container,
    .about__container,
    .services__container,
    .projects__container{
        grid-template-columns: 360px;
        justify-content: center;
    }

    .footer__content{
        grid-template-columns: repeat(3, max-content);
    }
}
@media screen and (min-width: 768px){
    .nav__menu{
        width: 50%;
    }    

    .projects__container{
        grid-template-columns: repeat(2, 330px);
    }

    .contact__data{
        grid-template-columns: repeat(2, 240px);
    }

    .footer__container{
        grid-template-columns: repeat(2, max-content);
        justify-content: space-between;
    }
}

/* For large devices */
@media screen and (min-width: 1150px){
    .container{
        margin-inline: auto;
    }

    .section{
        padding-block: 7rem 2rem;
    }

    .nav{
        height: calc(var(--header-height) + 2rem);
    }
    .nav__toggle,
    .nav__close{
        display: none;
    }
    .nav__menu{
        width: initial;
    }
    .nav__list{
        flex-direction: row;
        align-items: center;
        column-gap: 4rem;
    }
    .bg-header .nav__link{
        color: var(--text-color);
    }
    .bg-header .active-link,
    .bg-header .nav__link:hover{
        color: var(--first-color);
    }
    .bg-header .button,
    .bg-header .button:hover{
        color: var(--white-color);
    }
    .home__container{
        grid-template-columns: 475px 550px;
        column-gap: 6rem;
        align-items: flex-start;
        padding-top: 7.5rem;
    }
    .home__content{
        row-gap: 4.5rem;
    }
    .home__data{
        text-align: initial;
    }
    .home__description{
        margin-bottom: 3rem;
    }
    .home__buttons{
        justify-content: initial;
        column-gap: 3rem;
    }
    .home__info{
        justify-content: initial;
        column-gap: 5.5rem;
    }
    .home__info-description{
        font-size: var(--normal-font-size);
    }
    .home__img-1{
        width: 550px;
        margin-left: 0;
    }
    .home__img-2{
        width: 350px;
        border-width: 10px;
        left: -7rem;
        bottom: -8rem;
    }
    .home__lines{
        object-position: center;
    }
    .about__container{
        grid-template-columns: repeat(2, 480px);
        column-gap: 9rem;
        padding-block: 9rem 6rem;
        margin-top: 90px;
    }
    .about__images{
        order: -1;

    }
    .about__img-1{
        width: 370px;
        border-width: 10px;
        top: -9rem;
        left: 11rem;
    }
    .about__img-2{
        width: 470px;
    }
    .about__data,
    .about__data :is(.section__title, .section__subtitle){
        text-align: initial;
    }
    .about__list{
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 3.5rem;
    }

    .services__container{
        grid-template-columns: initial;
        row-gap: 5rem;
        padding-bottom: 4.5rem;
        margin-top: 50px;
    }
    .services__data{
        display: grid;
        grid-template-columns: 415px 370px max-content;
        justify-content: space-between;
        align-items: center;
    }
    .services__data :is(.section__title, .section__subtitle),
    .services__description{
        text-align: initial;
    }
    .services__data .section__title{
        margin-bottom: 0;
    }
    .services__swiper{
        max-width: 1100px;
    }
    .services__card{
        width: 348px;
        border-width: 3px;
        padding: 3.5rem 2rem 6rem;
    }
    .services__shape{
        height: 330px;
    }

    .swiper-button-next,
    .swiper-button-prev{
        bottom: 3rem;
    }

    .projects__container{
        grid-template-columns: repeat(3, 350px);
        column-gap: 2rem;
        padding-block: 5rem 4rem;
    }
    .projects__card{
        border-width: 3px;
    }
    .projects__data{
        padding: 2rem 1.5rem 5rem;
    }

    .contact :is(.section__title, .section__subtitle){
        text-align: initial;
    }
    .contact{
        padding-top: 130px;
    }
    .contact__container{
        grid-template-columns: 530px 515px;
        justify-content: initial;
        align-items: flex-start;
        column-gap: 3.5rem;
        padding-block: .5rem 14rem;
        margin-top: 30px;
    }
    .contact__data{
        gap: 2rem;
    }
    .contact__card{
        border-width: 3px;
    }
    .contact__title{
        font-size: var(--h3-font-size);
    }

    .footer{
        padding-block: 4.5rem 3rem;
    }
    .footer__container{
        padding-bottom: 6rem;
    }
    .footer__content{
        column-gap: 7rem;
    }
    .footer__description{
        margin-block: 1.5rem;
    }
    .footer__title{
        margin-block: 1.5rem;
    }
    .footer__links,
    .footer__list{
        row-gap: 1rem;
    }

    .scrollup{
        right: 3rem;
    }
}
.arting{
    padding-top: 7px;
    padding-left: 1px;
}
.art{
    margin-top: 4px;
    margin-right: 36px;
    width: 2px;
}
.paint{
    padding-right: 4px;
    padding-bottom: 3px;
}